IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[ArrangementLineUniqueXTAB]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
  CREATE TABLE [dbo].[ArrangementLineUniqueXTAB]
  (
	[FK_ArrangementLineUniqueID] [int] NOT NULL,
	[KeyPinCode] [varchar](50) NULL,
    CONSTRAINT [PK_ArrangemenLineUniqueXTAB] PRIMARY KEY CLUSTERED ([FK_ArrangementLineUniqueID] ASC) ON [PRIMARY]
  )
END


